.container-articles{
    max-width: 800px !important;
    width: 100%;
    margin: 0 auto;
    background: white;
    padding: 24px;
    border-radius: 20px;
}

.container-article-bg{
    background: #F1F1F1;
    padding-top: 40px;
    padding-bottom: 40px;
}


.articles-cont-img-detail{
    width: 100%;
    max-height: 480px;
    height: 100%;
    border-radius: 20px;
    object-fit: cover;
    object-position: center;
    margin-bottom: 10px;
}

.container-articles-date{
    font-size: 12px;
}

.container-articles .text-detail span{
    font-family: 'Roboto' !important;
}

.container-articles h1{
    margin-bottom: 25px;
    margin-top: 25px;
}


@media (max-width: 820px){
    .container-articles{
        padding: 15px;
    }
    
}


/* .article {
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    line-height: 1.6;
    color: #333;
    max-width: 800px;
    margin: 0 auto;
    padding: 1rem;
  } */
  





